﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-9" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="1, 5, 2#3, 13, 11#1, 1, 11#3, 1, 11#2, 9, 11#2, 9, 6" />
  <property name="SleeperVolumeSize" value="18, 8, 17#15, 3, 8#18, 3, 8#3, 3, 8#17, 4, 7#17, 4, 5" />
  <property name="SleeperVolumeGroup" value="S_Zom_Utility_Worker,4,6,S_Zom_Utility_Worker,2,3,S_Zom_Utility_Worker,2,2,S_-_Group_Zom_Badass,1,2,S_Zom_Utility_Worker,17,20,S_Zom_Utility_Worker,1,1" />
  <property name="SleeperVolumeGameStageAdjust" value="easy,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,True,True,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,2,2" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,1,1" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="brBlock">
      <property name="0" value="5, 1, 15" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="13, 1, 17" />
      <property name="1" value="16, 14, 14" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="134004" />
    <property name="TotalTriangles" value="125867" />
    <property class="BlockEntities">
      <property name="Vertices" value="80613" />
      <property name="Triangles" value="85953" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="21259" />
      <property name="Triangles" value="16204" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="30140" />
      <property name="Triangles" value="20218" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1992" />
      <property name="Triangles" value="3492" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>